My Oracle Support Banner

RP/MSQ/VMS 5.0 - Multinet objects omitted from V5.0 kit - CR032897 (Doc ID 766536.1)

Last updated on OCTOBER 30, 2020

Applies to:

Oracle MessageQ - Version 4.0 and later
Information in this document applies to any platform.
Information in this document applies to any platform

Goal

DESCRIPTION:

The Multinet objects did not make it into the final V5.0 kit on AXP.  This means that a users running Multinet as their TCP stack cannot install the V5.0 kit on there system because of the missing LD files.  

The basic kit will need to be patched prior to installation with RP1.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.